Title:          ActRaiser Original Soundtrack & Symphonic Suite
Description:    A dual soundtrack release celebrating the 30th anniversary of ActRaiser, combining a
                remaster of Yuzo Koshiro's original OST with unused tracks composed on PC88 and a
                new Symphonic Suite performed by the New Japan BGM Philharmonic Orchestra in 2018.
Image:          https://ill.moe/music/actraiser/cover.jpg

# ActRaiser Original Soundtrack & Symphonic Suite

![ActRaiser Original Soundtrack & Symphonic Suite album cover](cover.jpg){: .img-center }

Yuzo Koshiro's acclaimed, if not *historic*, soundtrack for the SNES classic ActRaiser has been
remastered with some extra goodies. PC88 versions of songs, many of which unused for the game, have
been included alongside the OST on the first disc, and the second disc is a new Symphonic Suite
performance by the New Japan BGM Philharmonic Orchestra, performed in 2018 at Ancient Festival.

ActRaiser's OST is timeless, and including an orchestral performance as well is just icing on the
cake. The mix of action scene and quasi-ceremonial songs throughout the OST are classic
Yuzo Koshiro and classic Quintet, making this not just a great OST, but also an interesting example
of the thematic style found in Quintet's early SNES games.

ActRaiser can be kind of hard to put one's
finger on, at times, a perennial favorite but surely *weird* and maybe not all that *great* of a
game, with the 2021 ActRaiser Renaissance making an attempt to flesh out both the action and city
maintenance gameplay a bit, but not in any way that wholly changes anyone's memory of what
ActRaiser-the-game actually is. It's lovable despite its faults, maybe in spite of them, but
nevertheless, the soundtrack --- *man, the soundtrack* --- is a classic work, and does an amazing
job showcasing the breadth and depth of Yuzo Koshiro's style.

* [FLAC](ActRaiser Original Soundtrack & Symphonic Suite [FLAC].torrent)
* [MP3](ActRaiser Original Soundtrack & Symphonic Suite [MP3].torrent)

## Tracklist

```
DISC 1 - ORIGINAL SOUNDTRACK

01 Opening
02 Sky Palace
03 Advent
04 Fillmore
05 Beast Appears
06 Round Clear
07 Bloodpool -Kasandora
08 Aitos - Temple
09 Powerful Enemy
10 Pyramid – Marahna
11 Northwall
12 World Tree
13 Satan
14 Silence
15 Birth of the People
16 Level Up
17 Offering
18 Peaceful World
19 Ending

Bonus Tracks

20 Fillmore
21 In the Castle *
22 Boss Fight *
23 Minotaur *
24 Bloodpool – Kasandora
25 God’s Trial *
26 Desert *
27 Endless Adventure *
28 Beast Appears
29 Flight *
30 Seven Demons *
31 Offering
32 Jungle *
33 Space Fight *

* Unused tracks composed on PC88 (SoundBoard II)

DISC 2 - SYMPHONIC SUITE: ACTRAISER 2018

01 Opening / Sky Palace / Advent / Fillmore
02 Birth of the People / Level Up / Offering
03 Bloodpool - Kasandora / Beast Appears / Round Clear
04 Pyramid - Marahna / Aitos - Temple
05 Northwall
06 World Tree
07 Powerful Enemy / Satan
08 Silence / Peaceful World / Ending
```
